<Files>
    <File>
        <Path>usr/share/doc/miscfiles/NEWS</Path>
        <Type>data</Type>
        <Size>5211</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4fe2ea30c778f320cfc75996e359e83316a361b6</Hash>
    </File>
    <File>
        <Path>usr/share/doc/miscfiles/GNU-manifesto</Path>
        <Type>data</Type>
        <Size>26334</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>774c5d4e292c01da969123411461cd95a7256a28</Hash>
    </File>
    <File>
        <Path>usr/share/doc/miscfiles/README</Path>
        <Type>data</Type>
        <Size>2560</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4185365bbe252e04053baea15ffae077b946cd52</Hash>
    </File>
    <File>
        <Path>usr/share/doc/miscfiles/ORIGIN</Path>
        <Type>data</Type>
        <Size>2411</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bae1b617586e79b368e81a350093f268da531f34</Hash>
    </File>
    <File>
        <Path>usr/share/doc/miscfiles/dict-README</Path>
        <Type>data</Type>
        <Size>516</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>303c1657128e613c8c78ee5776cbc71e1be78a97</Hash>
    </File>
    <File>
        <Path>usr/share/rfc/std-index.txt</Path>
        <Type>data</Type>
        <Size>10587</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a45a2cda82a3fc224b63462048fd58154a0231b0</Hash>
    </File>
    <File>
        <Path>usr/share/rfc/bcp-index.txt</Path>
        <Type>data</Type>
        <Size>18504</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>aad2f2da71724c5343842889ce20cf7304e2863e</Hash>
    </File>
    <File>
        <Path>usr/share/rfc/fyi-index.txt</Path>
        <Type>data</Type>
        <Size>8024</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c5ed14efbe7f4d1e065a7edb63eb6ad9211c4335</Hash>
    </File>
    <File>
        <Path>usr/share/rfc/rfc-index.txt</Path>
        <Type>data</Type>
        <Size>653542</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a0afca337a2b3b09470b08b73f18dd6ff35c2cdf</Hash>
    </File>
    <File>
        <Path>usr/share/dict/web2</Path>
        <Type>data</Type>
        <Size>2486824</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6b898d7c48630be05b72b3ae07c5be6617f90d8e</Hash>
    </File>
    <File>
        <Path>usr/share/dict/web2a</Path>
        <Type>data</Type>
        <Size>1012730</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3bb7c1469084fe0717c62b912a64eb9ff6f15da5</Hash>
    </File>
    <File>
        <Path>usr/share/dict/connectives</Path>
        <Type>data</Type>
        <Size>706</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>81907b9e3c970c8d766eab8c88f6449d2f5de7a8</Hash>
    </File>
    <File>
        <Path>usr/share/dict/propernames</Path>
        <Type>data</Type>
        <Size>10009</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>338ae2faf4e5a2308c833c05d2813d561b41505a</Hash>
    </File>
    <File>
        <Path>usr/share/misc/latin1</Path>
        <Type>data</Type>
        <Size>2242</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>54cfab546a107bbe08b592e686e2e70cfbb39a28</Hash>
    </File>
    <File>
        <Path>usr/share/misc/GNU-manifesto</Path>
        <Type>data</Type>
        <Size>26334</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>774c5d4e292c01da969123411461cd95a7256a28</Hash>
    </File>
    <File>
        <Path>usr/share/misc/mailinglists</Path>
        <Type>data</Type>
        <Size>60574</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f76fdfd363e5d47ebd1f9e81c307a4fe7902b6d4</Hash>
    </File>
    <File>
        <Path>usr/share/misc/abbrevs.talk</Path>
        <Type>data</Type>
        <Size>989</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e528f3ec741b5dbbf70fd1e320272107c7bb07b7</Hash>
    </File>
    <File>
        <Path>usr/share/misc/operator</Path>
        <Type>data</Type>
        <Size>425</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f7a4397e6b6d1d9306b99ac07d630e91b656bf20</Hash>
    </File>
    <File>
        <Path>usr/share/misc/na.postalcodes</Path>
        <Type>data</Type>
        <Size>1259</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c3474b079700d2182cf35ac7cb26b63a5ea8f4e0</Hash>
    </File>
    <File>
        <Path>usr/share/misc/top-level.domains</Path>
        <Type>data</Type>
        <Size>17978</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>46a6ddd26eff0aac6aa8d96a996bd5b1bf6663e2</Hash>
    </File>
    <File>
        <Path>usr/share/misc/ascii</Path>
        <Type>data</Type>
        <Size>3170</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bfdc7a02e4c24ab716c243bd6c9b5e50f82bc5ce</Hash>
    </File>
    <File>
        <Path>usr/share/misc/abbrevs.gen</Path>
        <Type>data</Type>
        <Size>1468</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f316ba5245f6cc535454e5f4f1ed2c789d4133da</Hash>
    </File>
    <File>
        <Path>usr/share/misc/airport</Path>
        <Type>data</Type>
        <Size>18112</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6380269752ba40fcc0f7eb6eb0ae17de62ca2f7b</Hash>
    </File>
    <File>
        <Path>usr/share/misc/countries</Path>
        <Type>data</Type>
        <Size>8292</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0466a00610d798f7a10ca7a4d16f648b9e48463e</Hash>
    </File>
    <File>
        <Path>usr/share/misc/unicode</Path>
        <Type>data</Type>
        <Size>1038607</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3bf0e240f90fc7c2e09880d13aeae0de6ae055fd</Hash>
    </File>
    <File>
        <Path>usr/share/misc/languages</Path>
        <Type>data</Type>
        <Size>2155</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2fda136161ab8933e847956463c3c59159b8b28e</Hash>
    </File>
    <File>
        <Path>usr/share/misc/birthtoken</Path>
        <Type>data</Type>
        <Size>374</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>aa57562934147b1be967a8a7f8fdcfbb15546602</Hash>
    </File>
    <File>
        <Path>usr/share/misc/currency</Path>
        <Type>data</Type>
        <Size>3573</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c71de62d7b3c6296316042c084ceb2cd562b450d</Hash>
    </File>
    <File>
        <Path>usr/share/misc/cities.dat</Path>
        <Type>data</Type>
        <Size>136311</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>1611b3676ac5fca3bdffb79fcf760684f6a22b0b</Hash>
    </File>
    <File>
        <Path>usr/share/misc/na.phone</Path>
        <Type>data</Type>
        <Size>67763</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>dde672c59b77291ad37b243c8c1b192b15eb4bec</Hash>
    </File>
    <File>
        <Path>usr/share/misc/inter.phone</Path>
        <Type>data</Type>
        <Size>3461</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d2782a0fc8ee2c2dc2ffc87d2be4a1829936994e</Hash>
    </File>
</Files>